Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyFilter::DuplicateConstraintID Exception Reference

Exception raised if a duplicate ID is used while modifying or removing multiple constraints. More...

`import "CosNotifyFilter.idl";`

List of all members.

## Public Attributes
ConstraintID | id
| ID causing the problem.

## Detailed Description

Exception raised if a duplicate ID is used while modifying or removing multiple constraints.

Exceptions:

  DuplicateConstraintID |

## Member Data Documentation

ConstraintID CosNotifyFilter::DuplicateConstraintID::id

| ID causing the problem.

The documentation for this exception was generated from the following file:

- CosNotifyFilter.idl